PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : [BM] Bloodmoon Patch 1.6 ?



Flumme
07-09-07, 03:23
Ich wollte mal wieder Morrowind installieren und öffnete dafür meine persönliche - klugerweise angelegte - How-to-do Liste. Und das steht da zu Anfang:

- Installiere Morrowind (Basisspiel)
- Installiere Tribunal (Add-on 1)
- Installiere Bloodmoon (Add-on 2)
- Bloodmonn Patch (Version 1.6.)

Der letzte Punkt irritiert mich - vor allem da ich hier in meinemn M;orrowind - Ordner keinen Patch finden kann. Arghhhhh ..... war da was oder wie .... ich kann mich leider nicht mehr erinnern. http://www.ubisoft.de/smileys/5.gif

Ich habe die GODY-Edition und benutze ausserdem immer die Mods Morrowind Improved, Tribunal Improve und Bloodmoon Improved 2.0

Muss ich da noch einen offiziellen Bloodmoon-Patch zwischeninstallieren, oder hatte ich da einfach nur etwas doof hingeschrieben bei meiner How-To-Do-Liste?


Lieben DANK im Voraus und (leider) regnerische Grüße


.

Arukinn
07-09-07, 06:42
Von diesem Patch hab ich noch nie was gehöt.http://forums.ubi.com/images/smilies/blink.gif
Aber was mich mal interessiert -wo bekommt man den Bloodmoon Improved 2.0 her? Auf NewRavens Seite? Irgendwie hab ich den noch nirgends gefunden...http://forums.ubi.com/infopop/emoticons/icon_confused.gif

Maraskan
07-09-07, 07:03
Der Patch existiert, und die European-Version kann hier (http://www.elderscrolls.com/downloads/updates_patches.htm) gefunden & heruntergeladen werden, allerdings ist mir das doch schleierhaft, da ich ihn auchnochnicht kannte http://forums.ubi.com/images/smilies/blink.gif

@Arukinn: Hab' ich irgendwo mal gesehen, und gerade auf zahlreichen Downloadseiten gesucht aber leider nichts gefunden http://forums.ubi.com/images/smilies/16x16_smiley-indifferent.gif

Flumme
07-09-07, 08:01
Danke da isser ja: BLOODMOON EUROPEAN PATCH v1.6.1820

Glaubt ihr ich kann den Patch problemlos installieren, wenn ich danach noch Improved Bloodmoon installiere?
Ich habe ja die Gody Edition ..... auf welche Version bringt die einen eigentlich?

Ich wundere mich nur, dass ich den Patch hier nicht abgesichert hatte, bei meinen ganzen Mods. Ich bin normalerweise da sehr gewissenhaft und soll jetzt ausgerechnet den Patch vergessen haben hmmm .... ich habe irgendwie den Verdacht, dass ich einen Grund hatte den Patch wegzulassen .... nur welchen ..... Mist *grübel*



Hier ist Improved Bloodmoon (jepp, ihr habt Recht, der ist vom Raben http://forums.ubi.com/infopop/emoticons/icon_wink.gif ):
http://tes.newraven.net/downloads/morrowind/gehostete-p...odmoon-improved.html (http://tes.newraven.net/downloads/morrowind/gehostete-plugins/bloodmoon-improved.html)



.

Zuckermaul
07-09-07, 08:07
Ich weiß nicht, ob der Patch bei der Goty schon eingearbeitet ist. Aber Installieren schadet sicher nicht.

Bei der EV gibt es sehr viele Plugins, die diesen Patch voraussetzen, d.h. ohne ihn nicht laufen ("requires latest BM patch").

Flumme
07-09-07, 08:17
Danke dir, dann mach ich einfach mal.


PS:
Hallo Zuckerschnute, du sexiest Moder alive *zerlieb* Freue mich SEHR das du noch hier bist, olles Holzbein. http://forums.ubi.com/images/smilies/heart.gif


EDIT: Hier ist noch Tribunal Improved: http://www.janmartin.de/?page=pc.mw


.

dack001
07-09-07, 15:05
Starte Morrowind einfach mal bevor du den Patch aufspielst.
Normalerweise wird unten Links beim laden die Version angezeigt, da kannste ja gucken was du hast und ob du den Patch brauchst.

Arukinn
07-09-07, 15:38
@Flumme:
Danke erstmal für die Improved-Version von Bloodmoon. http://forums.ubi.com/images/smilies/11.gif
Habs mir schon fast gedacht das es die auf NewRaven gibt, nur hab ich die wohl immer übersehen.http://www.ubisoft.de/smileys/bag.gif

Elandra_MynShur
07-09-07, 16:41
Hallo, alle zusammen, die hier Ahnung haben... http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif

Ich habe die GotY mit der Versions-Nr. 1.6.1820, da brauche ich doch keinen Patch mehr, oder? http://forums.ubi.com/images/smilies/blink.gif

Jedenfalls habe ich keinen weiteren manuell installiert, da ich der Meinung bin, die GotY wäre so komplett... http://forums.ubi.com/infopop/emoticons/icon_confused.gif http://forums.ubi.com/images/smilies/53.gif

Maraskan
07-09-07, 17:01
Die GotY-Edition ist bereits vollgepatcht, und beinhaltet alle offziellen Patches, dass sieht man auch daran, dass der letzte Patch Version 1.6.1820 hat http://forums.ubi.com/infopop/emoticons/icon_wink.gif

Elandra_MynShur
07-09-07, 19:36
Schön. http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

Dann freue ich mich, dass ich mit diesem Problem nicht zu kämpfen habe... http://forums.ubi.com/images/smilies/88.gif

Flumme
08-09-07, 03:03
AHHHHH deshalb hatte ich den Patch nicht in meiner Sicherungsdatei - supi danke euch. http://forums.ubi.com/infopop/emoticons/icon_razz.gif